pip install vintage==0.4.1

Python library for deprecating code

Source
Among top 5% packages on PyPI.
Over 20.2K downloads in the last 90 days.

Commonly used with vintage

Based on how often these packages appear together in public requirements.txt files on GitHub.

liquid4m

Liquid form management for dummies

fabistrano

Capistrano style deployments with Fabric

ljudge

python bindings for quark-zju/ljudge

pyangbind-brcd

PyangBind is a plugin for pyang which converts YANG datamodels into a Python class hierarchy, such that Python can be used to manipulate data that conforms with a YANG model.

pybind

pyBind Library for use with pySwitchLib

zipper

Functional hierarchical zipper, with navigation, editing, and enumeration. See Huet

spbuTimetableAPI

Python SPbU TimeTable API.

pyswagger

A type-safe, dynamic, spec-compliant swagger client & converter for python

gui2py

gui2py framework

bitjws

JWS using Bitcoin message signing

Cohorte-Herald

An easy-to-use messaging framework

iPOPO

A service-oriented component model framework

requests-ucloud

authentication for ucloud service

crunchyroll

A library to interface with Crunchyroll's various APIs and utilites to work with the returned data

pypollen

Provides an API for requesting information from Benadryls Social Pollen Count (https://benadryl.co.uk/social-pollen-count/)

geoutils

This package is helpful for performing various arithmetic operations.

met

Multinomial Exact Tests

bree

a micro library for happy coding tornado.

fiobank

Fio Bank API in Python

Version usage of vintage

Proportion of downloaded versions in the last 3 months (only versions over 1%).

0.4.1

96.81%

0.4.0

1.10%